Subject: [os2genau_digest] No. 719
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 9 Nov 2003 00:04:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 08 November 2003
 Number  719
**************************************************

Subjects for today
 
1  Re:  Looking for a reliable PCI Serial I/O Card for an IBM x345server : Ed Durrant <edurrant at bigpond dot net dot au>
2   AIX Books : Peter L Allen" <allenpl at netspace dot net dot au>
3   Looking for a reliable PCI Serial I/O Card for an IBM x345 server : Stan Pallis" <stathip at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 08 Nov 2003 17:08:18 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Looking for a reliable PCI Serial I/O Card for an IBM x345server

Hi Stan,

 The reason you are having a problem with the Serial IO card could be that it can't
handle the PCI-X bus speeds. The X-345 slots are 66 or 100 MHz (there may even be a
133MHz one in there). Old design cards expect 33 MHz at the most.

 You could consider using a USB modem or even a USB to Serial convertor if you can't
find a serial card that works.

Cheers/2

Ed.

Stan Pallis wrote:

> Hi,
>
> I have an x345 Series server, that I want to put another serial card in as
> the server has only the 1 com port.
>
> http://commerce-29.www.ibm dot com/cgi-bin/ncommerce/ProductDisplay?prrfnbr=8634
> 209&cntrfnbr=1&prmenbr=1&cntry=036&lang=en_AU&scrfnbr=89&shoptype=D&cgrfnbr=
> 2326404
>
> I've used this card http://www.ht dot com dot au/Scripts/xworks.exe?PART:J3109 but I
> don't get a stable connection on the modem or the pin pad cad reader like I
> do on the onboard server com 1 port, the modem is a 33.6 Netcomm IG6000 used
> for on a telstra leased line, anyone know of a good low profile pci serial
> i/o card I can use.
>
> tia
>
> Stan
>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 07 Nov 2003 09:45:59 +1100 (EDT)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:   AIX Books

The AIX Survival Guide - siegert

AIX 6000 System Guide - cervone

As they say are "surplus to requirements" - don't think I'll be playing with AIX again!

Available at my favourite price!

Could drop off in Melbourne at some convenient site after Nov 14 - or other 
arrangement,
			Regards,	

					allenpl

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 8 Nov 2003 12:39:51 +1100
From:  "Stan Pallis" <stathip at optusnet dot com dot au>
Subject:   Looking for a reliable PCI Serial I/O Card for an IBM x345 server

Hi,

I have an x345 Series server, that I want to put another serial card in as
the server has only the 1 com port.

http://commerce-29.www.ibm dot com/cgi-bin/ncommerce/ProductDisplay?prrfnbr=8634
209&cntrfnbr=1&prmenbr=1&cntry=036&lang=en_AU&scrfnbr=89&shoptype=D&cgrfnbr=
2326404

I've used this card http://www.ht dot com dot au/Scripts/xworks.exe?PART:J3109 but I
don't get a stable connection on the modem or the pin pad cad reader like I
do on the onboard server com 1 port, the modem is a 33.6 Netcomm IG6000 used
for on a telstra leased line, anyone know of a good low profile pci serial
i/o card I can use.

tia

Stan

----------------------------------------------------------------------------------